/*
Navicat MySQL Data Transfer

Source Server         : My PC
Source Server Version : 50505
Source Host           : localhost:3306
Source Database       : temperature

Target Server Type    : MYSQL
Target Server Version : 50505
File Encoding         : 65001

Date: 2017-12-10 15:43:24
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `billing`
-- ----------------------------
DROP TABLE IF EXISTS `billing`;
CREATE TABLE `billing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `billingmonth` varchar(20) NOT NULL,
  `duedate` char(12) NOT NULL,
  `paydate` date NOT NULL,
  `bill` int(9) NOT NULL,
  `latefee` int(9) NOT NULL,
  `others` int(9) NOT NULL,
  `othersdetail` varchar(250) NOT NULL,
  `discount` int(11) NOT NULL,
  `discountdetail` varchar(250) NOT NULL,
  `totalbill` int(9) NOT NULL,
  `username` varchar(150) NOT NULL,
  `isp` varchar(50) NOT NULL,
  `speed` varchar(9) NOT NULL,
  `receivedby` varchar(150) NOT NULL,
  `ispaidonspot` char(3) DEFAULT NULL,
  `invoiceno` varchar(20) NOT NULL,
  `cablebill` int(5) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=169 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of billing
-- ----------------------------
INSERT INTO `billing` VALUES ('8', '2014-03', '10 Mar, 2014', '2014-03-06', '700', '0', '0', '', '0', 'No', '700', 'adnanc', 'chakdolat', '', 'DANISH ALI', null, '', null);
INSERT INTO `billing` VALUES ('9', '2014-03', '10 Mar, 2014', '2014-03-06', '700', '0', '0', '', '0', 'No', '700', 'alic', 'chakdolat', '', 'DANISH ALI', null, '', null);
INSERT INTO `billing` VALUES ('10', '2014-03', '10 Mar, 2014', '2014-03-07', '700', '0', '0', '', '0', 'No', '700', 'nadeemc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('11', '2014-03', '10 Mar, 2014', '2014-03-07', '1000', '0', '0', '', '0', 'No', '1000', 'ghulamc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('13', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'arifj', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('14', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'asidb', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('15', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'tahirj', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('16', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'aftabj', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('17', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'najamj', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('18', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'taimoorj', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('19', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'ejazj', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('20', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'umerc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('21', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'zeeshanc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('22', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'humayunc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('23', '2014-03', '10 Mar, 2014', '2014-03-09', '1200', '0', '0', '', '0', 'No', '1200', 'hamidc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('24', '2014-03', '10 Mar, 2014', '2014-03-09', '1200', '0', '0', '', '0', 'No', '1200', 'haroonc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('25', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'munawarc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('26', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'sarfarazc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('27', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'hammadc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('28', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'zeeshan', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('29', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'usmanc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('30', '2014-03', '10 Mar, 2014', '2014-03-09', '700', '0', '0', '', '0', 'No', '700', 'masoodc', 'chakdolat', '', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('31', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'irfan', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('32', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'irfanc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('33', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'arshadc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('34', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', 'CONNECTION ISSUE DATE 15/2/2014. 15 DAYS BILL  350 RS ', '350', 'No', '350', 'tahirc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('35', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'awaisc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('36', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'nomanc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('37', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'akhterc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('38', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', 'FREE CONNECTION', '700', 'No', '0', 'shahzadb', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('39', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'abbas', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('40', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'saadb', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('41', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'osama', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('42', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'awais', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('43', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'maqsood', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('44', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'farakh', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('45', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'farooqs', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('46', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'tayyabj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('47', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'ikhlaqj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('48', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'ehtshamj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('49', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'gulfamj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('50', '2014-03', '10 Mar, 2014', '2014-03-10', '1200', '0', '0', '', '0', 'No', '1200', 'usmanj', 'jhungel', '2 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('51', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'khurramj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('52', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'inamj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('53', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'khanj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('54', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'shahzaibj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('55', '2014-03', '10 Mar, 2014', '2014-03-10', '700', '0', '0', '', '0', 'No', '700', 'humayunj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('56', '2014-03', '10 Mar, 2014', '2014-03-14', '700', '0', '0', '', '0', 'No', '700', 'naheem', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('57', '2014-03', '10 Mar, 2014', '2014-03-14', '700', '0', '0', '', '0', 'No', '700', 'alih', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('58', '2014-03', '10 Mar, 2014', '2014-03-17', '700', '100', '0', '', '0', 'No', '800', 'aftab', 'jatli', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('59', '2014-03', '10 Mar, 2014', '2014-03-17', '700', '0', '0', '', '0', 'No', '700', 'israrb', 'jatli', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('60', '2014-03', '10 Mar, 2014', '2014-03-17', '700', '0', '0', '', '0', 'No', '700', 'kashif', 'jatli', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('61', '2014-03', '10 Mar, 2014', '2014-03-17', '700', '70', '0', '', '0', 'No', '770', 'umerb', 'jatli', '1 Mb', 'DANISH ALI MIRZA', null, '', null);
INSERT INTO `billing` VALUES ('62', '2014-03', '10 Mar, 2014', '2014-03-29', '1800', '190', '0', '', '190', 'ppl mastala new customer', '1800', 'bilal ahmed', 'mastala', '4 Mb', 'MIRZA WAQAR', null, '14603-2014', null);
INSERT INTO `billing` VALUES ('63', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'NEW CUS', '700', 'faizan', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '16503-2014', null);
INSERT INTO `billing` VALUES ('64', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'NEW CUS', '700', 'mobeen', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '16603-2014', null);
INSERT INTO `billing` VALUES ('65', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'No', '700', 'awias', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '15503-2014', null);
INSERT INTO `billing` VALUES ('66', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'No', '700', 'ishtiaq', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '15603-2014', null);
INSERT INTO `billing` VALUES ('67', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'No', '700', 'nasir', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '15703-2014', null);
INSERT INTO `billing` VALUES ('68', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'No', '700', 'alixm', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '16003-2014', null);
INSERT INTO `billing` VALUES ('69', '2014-03', '10 Mar, 2014', '2014-03-29', '1200', '190', '0', '', '190', 'No', '1200', 'adil', 'mastala', '2 Mb', 'MIRZA WAQAR', null, '16303-2014', null);
INSERT INTO `billing` VALUES ('70', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'No', '700', 'nadeem', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '16403-2014', null);
INSERT INTO `billing` VALUES ('71', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'No', '700', 'bilal', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '15903-2014', null);
INSERT INTO `billing` VALUES ('72', '2014-03', '10 Mar, 2014', '2014-03-29', '1200', '190', '0', '', '190', 'No', '1200', 'muddassar', 'mastala', '2 Mb', 'MIRZA WAQAR', null, '16203-2014', null);
INSERT INTO `billing` VALUES ('73', '2014-03', '10 Mar, 2014', '2014-03-29', '700', '190', '0', '', '190', 'No', '700', 'tayyab', 'mastala', '1 Mb', 'MIRZA WAQAR', null, '15803-2014', null);
INSERT INTO `billing` VALUES ('74', '2014-03', '10 Mar, 2014', '2014-03-31', '1200', '210', '0', '', '210', 'No', '1200', 'wisdom', 'daultala', '2 Mb', 'MIRZA WAQAR', null, '15303-2014', null);
INSERT INTO `billing` VALUES ('75', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'adrees', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '1804-2014', null);
INSERT INTO `billing` VALUES ('77', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'ashraf', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '2404-2014', null);
INSERT INTO `billing` VALUES ('78', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'jabbarc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '3504-2014', null);
INSERT INTO `billing` VALUES ('79', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'rashidc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '4104-2014', null);
INSERT INTO `billing` VALUES ('80', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'tahirakhter', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '4404-2014', null);
INSERT INTO `billing` VALUES ('81', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'usman', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '17904-2014', null);
INSERT INTO `billing` VALUES ('83', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '900', '0', '', '0', 'No', '700', 'abdul', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '5304-2014', null);
INSERT INTO `billing` VALUES ('84', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '700', '0', '', '0', 'No', '700', 'baddar', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '5804-2014', null);
INSERT INTO `billing` VALUES ('85', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'haris', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '6404-2014', null);
INSERT INTO `billing` VALUES ('86', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'khurramb', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '6504-2014', null);
INSERT INTO `billing` VALUES ('87', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'qamar', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '7004-2014', null);
INSERT INTO `billing` VALUES ('88', '2014-03', '10 Apr, 2014', '2014-04-01', '1200', '0', '0', '', '0', 'No', '1200', 'usmanh', 'bhangali', '2 Mb', 'DANISH ALI MIRZA', null, '7604-2014', null);
INSERT INTO `billing` VALUES ('89', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'alim', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '14504-2014', null);
INSERT INTO `billing` VALUES ('90', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'anwar', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '7804-2014', null);
INSERT INTO `billing` VALUES ('91', '2014-03', '10 Apr, 2014', '2014-04-01', '700', '0', '0', '', '0', 'No', '700', 'fahim', 'bhangali', '1 Mb', '', null, '10904-2014', null);
INSERT INTO `billing` VALUES ('92', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'adnanj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '8004-2014', null);
INSERT INTO `billing` VALUES ('93', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'aqeelj', 'jhungel', '1 Mb', '', null, '8104-2014', null);
INSERT INTO `billing` VALUES ('94', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'atifj', 'jhungel', '1 Mb', '', null, '8204-2014', null);
INSERT INTO `billing` VALUES ('95', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'etshamb', 'jhungel', '1 Mb', '', null, '8404-2014', null);
INSERT INTO `billing` VALUES ('96', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'faisal', 'jhungel', '1 Mb', '', null, '8504-2014', null);
INSERT INTO `billing` VALUES ('97', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'kamranj', 'jhungel', '1 Mb', '', null, '9204-2014', null);
INSERT INTO `billing` VALUES ('98', '2014-03', '10 Apr, 2014', '2014-04-02', '1200', '0', '0', '', '0', 'No', '1200', 'sham', 'dhoong', '2 Mb', 'DANISH ALI MIRZA', null, '17204-2014', null);
INSERT INTO `billing` VALUES ('99', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'hassan', 'dhoong', '1 Mb', 'DANISH ALI MIRZA', null, '17704-2014', null);
INSERT INTO `billing` VALUES ('100', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'sajid', 'dhoong', '1 Mb', 'DANISH ALI MIRZA', null, '17504-2014', null);
INSERT INTO `billing` VALUES ('101', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'mirza', 'dhoong', '1 Mb', 'DANISH ALI MIRZA', null, '17404-2014', null);
INSERT INTO `billing` VALUES ('102', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'taimoor', 'dhoong', '1 Mb', 'DANISH ALI MIRZA', null, '14704-2014', null);
INSERT INTO `billing` VALUES ('103', '2014-03', '10 Apr, 2014', '2014-04-02', '1200', '0', '0', '', '0', 'No', '1200', 'khalifa', 'mastala', '2 Mb', 'DANISH ALI MIRZA', null, '17104-2014', null);
INSERT INTO `billing` VALUES ('104', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'ahsan', 'mastala', '1 Mb', 'DANISH ALI MIRZA', null, '16904-2014', null);
INSERT INTO `billing` VALUES ('105', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'm.saleem', 'mastala', '1 Mb', 'DANISH ALI MIRZA', null, '16804-2014', null);
INSERT INTO `billing` VALUES ('106', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'inzimam', 'mastala', '1 Mb', 'DANISH ALI MIRZA', null, '16704-2014', null);
INSERT INTO `billing` VALUES ('107', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'kurramcb', 'daultala', '1 Mb', 'DANISH ALI MIRZA', null, '14804-2014', null);
INSERT INTO `billing` VALUES ('108', '2014-03', '10 Apr, 2014', '2014-04-02', '700', '0', '0', '', '0', 'No', '700', 'zubair', 'daultala', '1 Mb', 'DANISH ALI MIRZA', null, '14904-2014', null);
INSERT INTO `billing` VALUES ('109', '2014-04', '10 Apr, 2014', '2014-04-03', '700', '0', '0', '', '0', 'No', '700', 'haris', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '6404-2014', null);
INSERT INTO `billing` VALUES ('110', '2014-04', '10 Apr, 2014', '2014-04-03', '700', '0', '0', '', '0', 'No', '700', 'osama', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '6904-2014', null);
INSERT INTO `billing` VALUES ('111', '2014-04', '10 Apr, 2014', '2014-04-03', '1200', '0', '0', '', '0', 'No', '1200', 'usmanh', 'bhangali', '2 Mb', 'DANISH ALI MIRZA', null, '7604-2014', null);
INSERT INTO `billing` VALUES ('112', '2014-04', '10 Apr, 2014', '2014-04-06', '1200', '0', '0', '', '0', 'No', '1200', 'adil', 'mastala', '2 Mb', 'ahmed ali', null, '', null);
INSERT INTO `billing` VALUES ('113', '2014-04', '10 Apr, 2014', '2014-04-06', '700', '0', '0', '', '0', 'No', '700', 'mirza', 'dhoong', '1 Mb', 'ahmed ali', null, '', null);
INSERT INTO `billing` VALUES ('114', '2014-04', '10 Apr, 2014', '2014-04-06', '700', '0', '0', '', '0', 'No', '700', 'zubair', 'daultala', '1 Mb', 'AHMED ALI', null, '', null);
INSERT INTO `billing` VALUES ('115', '2014-04', '10 Apr, 2014', '2014-04-06', '700', '0', '0', '', '0', 'No', '700', 'inzimam', 'mastala', '1 Mb', 'AHMED ALI', null, '', null);
INSERT INTO `billing` VALUES ('116', '2014-04', '10 Apr, 2014', '2014-04-07', '700', '0', '0', '', '0', 'No', '700', 'm.saleem', 'mastala', '1MB', 'AHMED ALI', null, '', null);
INSERT INTO `billing` VALUES ('117', '2014-04', '10 Apr, 2014', '2014-04-07', '700', '0', '0', '', '0', 'No', '700', 'khurramb', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '6604-2014', null);
INSERT INTO `billing` VALUES ('118', '2014-04', '10 Apr, 2014', '2014-04-07', '700', '0', '0', '', '0', 'No', '700', 'nadeem', 'mastala', '1 Mb', 'AHMED ALI', null, '', null);
INSERT INTO `billing` VALUES ('119', '2014-04', '10 Apr, 2014', '2014-04-07', '700', '0', '0', '', '0', 'No', '700', 'awaism', 'mastala', '1 Mb', 'AHMED ALI', null, '', null);
INSERT INTO `billing` VALUES ('120', '2014-04', '10 Apr, 2014', '2014-04-07', '1200', '0', '0', '', '0', 'No', '1200', 'sham', 'dhoong', '2 Mb', 'AHMED ALI', null, '', null);
INSERT INTO `billing` VALUES ('121', '2014-04', '10 Apr, 2014', '2014-04-07', '700', '0', '0', '', '0', 'No', '700', 'ishtiaq', 'mastala', '1 Mb', 'AHMED ALI', null, '', null);
INSERT INTO `billing` VALUES ('122', '2014-04', '10 Apr, 2014', '2014-04-08', '700', '0', '0', '', '0', 'No', '700', 'ahsan', 'mastala', '1 Mb', 'AHMED ALI', null, '', null);
INSERT INTO `billing` VALUES ('123', '2014-04', '10 Apr, 2014', '2014-04-10', '700', '0', '0', '', '0', 'No', '700', 'hassan', 'dhoong', '1 Mb', 'AHMED ALI', null, '17704-2014', null);
INSERT INTO `billing` VALUES ('124', '2014-04', '10 Apr, 2014', '2014-04-10', '700', '0', '0', '', '0', 'No', '700', 'anjum', 'dhoong', '1 Mb', 'AHMED ALI', null, '19404-2014', null);
INSERT INTO `billing` VALUES ('125', '2014-04', '10 Apr, 2014', '2014-04-10', '700', '0', '0', '', '0', 'No', '700', 'alixm', 'mastala', '1 Mb', 'AHMED ALI', null, '16004-2014', null);
INSERT INTO `billing` VALUES ('126', '2014-04', '10 Apr, 2014', '2014-04-10', '700', '0', '0', '', '0', 'No', '700', 'faizan', 'mastala', '1 Mb', 'AHMED ALI', null, '16504-2014', null);
INSERT INTO `billing` VALUES ('127', '2014-04', '10 Apr, 2014', '2014-04-10', '700', '0', '0', '', '0', 'No', '700', 'khalifa', 'mastala', '2 Mb', 'AHMED ALI', null, '17104-2014', null);
INSERT INTO `billing` VALUES ('128', '2014-03', '10 Apr, 2014', '2014-04-10', '1200', '1200', '0', '', '0', 'No', '1200', 'alam', 'dhoong', '2 Mb', 'AHMED ALI', null, '17304-2014', null);
INSERT INTO `billing` VALUES ('129', '2014-04', '10 Apr, 2014', '2014-04-10', '700', '0', '0', '', '0', 'No', '700', 'nasir', 'mastala', '1 Mb', 'AHMED ALI', null, '15704-2014', null);
INSERT INTO `billing` VALUES ('130', '2014-04', '10 Apr, 2014', '2014-04-10', '700', '0', '0', '', '0', 'No', '700', 'muddassarm', 'mastala', '1 Mb', 'AHMED ALI', null, '19104-2014', null);
INSERT INTO `billing` VALUES ('131', '2014-04', '10 Apr, 2014', '2014-04-10', '700', '0', '0', '', '0', 'No', '700', 'tayyabm', 'mastala', '1 Mb', 'AHMED ALI', null, '18404-2014', null);
INSERT INTO `billing` VALUES ('132', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'humayunj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '8804-2014', null);
INSERT INTO `billing` VALUES ('133', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'shahzaibj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '9504-2014', null);
INSERT INTO `billing` VALUES ('134', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'khurramj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '9404-2014', null);
INSERT INTO `billing` VALUES ('135', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'aqeelj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '8104-2014', null);
INSERT INTO `billing` VALUES ('136', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'atifj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '8204-2014', null);
INSERT INTO `billing` VALUES ('137', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'tayyabj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '9604-2014', null);
INSERT INTO `billing` VALUES ('138', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'ikhlaqj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '8904-2014', null);
INSERT INTO `billing` VALUES ('139', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'khanj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '9304-2014', null);
INSERT INTO `billing` VALUES ('140', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'ehtashamj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '8304-2014', null);
INSERT INTO `billing` VALUES ('141', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'inamj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '9004-2014', null);
INSERT INTO `billing` VALUES ('142', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'gulfamj', 'jhungel', '1 Mb', 'DANISH ALI MIRZA', null, '8604-2014', null);
INSERT INTO `billing` VALUES ('143', '2014-04', '10 Apr, 2014', '2014-04-11', '1200', '0', '0', '', '0', 'No', '1200', 'usmanj', 'jhungel', '2 Mb', 'DANISH ALI MIRZA', null, '9704-2014', null);
INSERT INTO `billing` VALUES ('144', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'abbas', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '5404-2014', null);
INSERT INTO `billing` VALUES ('145', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'alih', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '5504-2014', null);
INSERT INTO `billing` VALUES ('146', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'farakh', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '5904-2014', null);
INSERT INTO `billing` VALUES ('147', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'farooqs', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '6004-2014', null);
INSERT INTO `billing` VALUES ('148', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'anwar', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '7804-2014', null);
INSERT INTO `billing` VALUES ('149', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'qamar', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '7004-2014', null);
INSERT INTO `billing` VALUES ('150', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'saadb', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '7304-2014', null);
INSERT INTO `billing` VALUES ('151', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'awais', 'bhangali', '1 Mb', 'DANISH ALI MIRZA', null, '5704-2014', null);
INSERT INTO `billing` VALUES ('152', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'umerc', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '4704-2014', null);
INSERT INTO `billing` VALUES ('153', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'humayunc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '3204-2014', null);
INSERT INTO `billing` VALUES ('154', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'masoodc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '3604-2014', null);
INSERT INTO `billing` VALUES ('155', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'irfanc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '3404-2014', null);
INSERT INTO `billing` VALUES ('156', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'irfan', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '3304-2014', null);
INSERT INTO `billing` VALUES ('157', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'rashidc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '4104-2014', null);
INSERT INTO `billing` VALUES ('158', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'tahirc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '5204-2014', null);
INSERT INTO `billing` VALUES ('159', '2014-04', '10 Apr, 2014', '2014-04-11', '1200', '0', '0', '', '0', 'No', '1200', 'haroonc', 'chakdolat', '2 Mb', 'HUMAYUN SULTAN', null, '3104-2014', null);
INSERT INTO `billing` VALUES ('160', '2014-04', '10 Apr, 2014', '2014-04-11', '1200', '0', '0', '', '0', 'No', '1200', 'hamidc', 'chakdolat', '2 Mb', 'HUMAYUN SULTAN', null, '2904-2014', null);
INSERT INTO `billing` VALUES ('161', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'zeeshanc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '5004-2014', null);
INSERT INTO `billing` VALUES ('162', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'munawarc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '3704-2014', null);
INSERT INTO `billing` VALUES ('163', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'sarfarazc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '4204-2014', null);
INSERT INTO `billing` VALUES ('164', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'tahirakhter', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '4404-2014', null);
INSERT INTO `billing` VALUES ('165', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '2300', 'New Connection', '0', 'No', '3000', 'manzoor', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '19204-2014', null);
INSERT INTO `billing` VALUES ('166', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'najamj', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '3904-2014', null);
INSERT INTO `billing` VALUES ('167', '2014-04', '10 Apr, 2014', '2014-04-11', '700', '0', '0', '', '0', 'No', '700', 'akhterc', 'chakdolat', '1 Mb', 'HUMAYUN SULTAN', null, '2004-2014', null);
INSERT INTO `billing` VALUES ('168', '2014-04', '10 Apr, 2014', '2014-04-16', '700', '0', '0', '', '0', 'No', '700', 'asidb', 'chakdolat', '1 Mb', 'DANISH ALI MIRZA', null, '2504-2014', null);

-- ----------------------------
-- Table structure for `expenses`
-- ----------------------------
DROP TABLE IF EXISTS `expenses`;
CREATE TABLE `expenses` (
  `expenses_id` int(11) NOT NULL AUTO_INCREMENT,
  `subject` varchar(50) NOT NULL,
  `detail` varchar(1000) NOT NULL,
  `date` date NOT NULL,
  `amount` int(9) NOT NULL,
  `expenses_heads_id` int(100) NOT NULL,
  `uname` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`expenses_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of expenses
-- ----------------------------
INSERT INTO `expenses` VALUES ('1', 'Emp. Salary', 'No detail', '2016-06-11', '3500', '11', 'admin');
INSERT INTO `expenses` VALUES ('2', 'Nil', 'Nil', '2016-06-14', '2500', '15', 'admin');

-- ----------------------------
-- Table structure for `offexpenses`
-- ----------------------------
DROP TABLE IF EXISTS `offexpenses`;
CREATE TABLE `offexpenses` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `subject` varchar(50) NOT NULL,
  `detail` varchar(1000) NOT NULL,
  `date` date NOT NULL,
  `amount` int(9) NOT NULL,
  `file` varchar(100) NOT NULL,
  `uname` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of offexpenses
-- ----------------------------
INSERT INTO `offexpenses` VALUES ('1', 'CHAKDOLAT POINT POLE ', ' CHANGE THE CHAKDOLAT POINT POLE DUE TO THUNDERSTOME', '2014-03-04', '1200', 'scan/', 'chakdolat');

-- ----------------------------
-- Table structure for `temps`
-- ----------------------------
DROP TABLE IF EXISTS `temps`;
CREATE TABLE `temps` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `temp` int(11) NOT NULL,
  `humidity` int(11) DEFAULT NULL,
  `home_temp` int(11) DEFAULT NULL,
  `home_humidity` int(11) DEFAULT NULL,
  `time` time DEFAULT NULL,
  `dated` date DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of temps
-- ----------------------------
INSERT INTO `temps` VALUES ('1', '20', '46', '18', '19', '22:04:53', '2017-12-06');
INSERT INTO `temps` VALUES ('2', '20', '46', '17', '19', '22:05:02', '2017-12-06');
INSERT INTO `temps` VALUES ('3', '17', '47', '17', '19', '22:05:10', '2017-12-06');
INSERT INTO `temps` VALUES ('4', '17', '43', '17', '19', '22:05:19', '2017-12-06');
INSERT INTO `temps` VALUES ('5', '22', '45', '17', '19', '22:05:28', '2017-12-06');
INSERT INTO `temps` VALUES ('6', '20', '46', '17', '19', '22:05:36', '2017-12-06');
INSERT INTO `temps` VALUES ('7', '20', '46', '17', '19', '22:05:36', '2017-12-06');
INSERT INTO `temps` VALUES ('8', '17', '44', '17', '19', '22:05:44', '2017-12-06');
INSERT INTO `temps` VALUES ('9', '20', '46', '17', '19', '22:05:52', '2017-12-06');
INSERT INTO `temps` VALUES ('10', '20', '42', '18', '19', '22:06:01', '2017-12-06');
INSERT INTO `temps` VALUES ('11', '20', '46', '17', '19', '22:06:09', '2017-12-06');
INSERT INTO `temps` VALUES ('12', '17', '43', '17', '19', '22:06:17', '2017-12-06');
INSERT INTO `temps` VALUES ('13', '21', '45', '18', '19', '22:06:26', '2017-12-06');
INSERT INTO `temps` VALUES ('14', '21', '45', '18', '19', '22:06:26', '2017-12-06');
INSERT INTO `temps` VALUES ('15', '23', '45', '20', '18', '22:06:34', '2017-12-06');
INSERT INTO `temps` VALUES ('16', '22', '46', '22', '17', '22:06:42', '2017-12-06');
INSERT INTO `temps` VALUES ('17', '24', '48', '24', '16', '22:06:51', '2017-12-06');
INSERT INTO `temps` VALUES ('18', '28', '53', '25', '15', '22:06:59', '2017-12-06');
INSERT INTO `temps` VALUES ('19', '30', '54', '26', '15', '22:07:07', '2017-12-06');
INSERT INTO `temps` VALUES ('20', '30', '58', '28', '14', '22:07:16', '2017-12-06');
INSERT INTO `temps` VALUES ('21', '30', '58', '28', '14', '22:07:16', '2017-12-06');
INSERT INTO `temps` VALUES ('22', '31', '57', '28', '14', '22:07:24', '2017-12-06');
INSERT INTO `temps` VALUES ('23', '32', '60', '29', '19', '22:07:33', '2017-12-06');
INSERT INTO `temps` VALUES ('24', '32', '60', '30', '15', '22:07:41', '2017-12-06');
INSERT INTO `temps` VALUES ('25', '33', '59', '30', '13', '22:07:49', '2017-12-06');
INSERT INTO `temps` VALUES ('26', '33', '62', '30', '16', '22:07:57', '2017-12-06');
INSERT INTO `temps` VALUES ('27', '34', '60', '30', '19', '22:08:06', '2017-12-06');
INSERT INTO `temps` VALUES ('28', '34', '60', '30', '19', '22:08:06', '2017-12-06');
INSERT INTO `temps` VALUES ('29', '34', '61', '30', '24', '22:08:14', '2017-12-06');
INSERT INTO `temps` VALUES ('30', '34', '61', '31', '23', '22:08:23', '2017-12-06');
INSERT INTO `temps` VALUES ('31', '34', '62', '33', '27', '22:08:31', '2017-12-06');
INSERT INTO `temps` VALUES ('32', '35', '61', '31', '24', '22:08:39', '2017-12-06');
INSERT INTO `temps` VALUES ('33', '35', '62', '33', '28', '22:08:47', '2017-12-06');
INSERT INTO `temps` VALUES ('34', '35', '60', '31', '18', '22:08:55', '2017-12-06');
INSERT INTO `temps` VALUES ('35', '35', '60', '31', '18', '22:08:56', '2017-12-06');
INSERT INTO `temps` VALUES ('36', '34', '59', '31', '12', '22:09:04', '2017-12-06');
INSERT INTO `temps` VALUES ('37', '33', '54', '30', '13', '22:09:13', '2017-12-06');
INSERT INTO `temps` VALUES ('38', '32', '48', '30', '13', '22:09:21', '2017-12-06');
INSERT INTO `temps` VALUES ('39', '32', '49', '29', '13', '22:09:29', '2017-12-06');
INSERT INTO `temps` VALUES ('40', '36', '40', '28', '14', '22:09:38', '2017-12-06');
INSERT INTO `temps` VALUES ('41', '30', '42', '28', '14', '22:09:46', '2017-12-06');
INSERT INTO `temps` VALUES ('42', '30', '42', '28', '14', '22:09:46', '2017-12-06');
INSERT INTO `temps` VALUES ('43', '30', '45', '27', '14', '22:09:55', '2017-12-06');
INSERT INTO `temps` VALUES ('44', '29', '41', '27', '14', '22:10:03', '2017-12-06');
INSERT INTO `temps` VALUES ('45', '29', '41', '26', '15', '22:10:13', '2017-12-06');
INSERT INTO `temps` VALUES ('46', '28', '44', '26', '15', '22:10:22', '2017-12-06');
INSERT INTO `temps` VALUES ('47', '28', '38', '25', '15', '22:10:32', '2017-12-06');
INSERT INTO `temps` VALUES ('48', '28', '42', '25', '15', '22:10:41', '2017-12-06');
INSERT INTO `temps` VALUES ('49', '28', '42', '25', '15', '22:10:41', '2017-12-06');
INSERT INTO `temps` VALUES ('50', '27', '42', '24', '16', '22:10:49', '2017-12-06');
INSERT INTO `temps` VALUES ('51', '27', '42', '24', '16', '22:10:58', '2017-12-06');
INSERT INTO `temps` VALUES ('52', '26', '43', '24', '16', '22:11:06', '2017-12-06');
INSERT INTO `temps` VALUES ('53', '26', '42', '24', '16', '22:11:14', '2017-12-06');
INSERT INTO `temps` VALUES ('54', '26', '43', '23', '16', '22:11:22', '2017-12-06');
INSERT INTO `temps` VALUES ('55', '25', '42', '23', '16', '22:11:31', '2017-12-06');
INSERT INTO `temps` VALUES ('56', '25', '42', '23', '16', '22:11:31', '2017-12-06');
INSERT INTO `temps` VALUES ('57', '25', '39', '23', '16', '22:11:39', '2017-12-06');
INSERT INTO `temps` VALUES ('58', '24', '43', '22', '17', '22:11:48', '2017-12-06');
INSERT INTO `temps` VALUES ('59', '24', '41', '22', '17', '22:11:56', '2017-12-06');
INSERT INTO `temps` VALUES ('60', '24', '44', '21', '17', '22:12:04', '2017-12-06');
INSERT INTO `temps` VALUES ('61', '24', '44', '21', '17', '22:12:13', '2017-12-06');
INSERT INTO `temps` VALUES ('62', '24', '44', '21', '17', '22:12:21', '2017-12-06');
INSERT INTO `temps` VALUES ('63', '24', '44', '21', '17', '22:12:21', '2017-12-06');
INSERT INTO `temps` VALUES ('64', '24', '44', '21', '17', '22:12:29', '2017-12-06');
INSERT INTO `temps` VALUES ('65', '19', '36', '21', '17', '22:12:37', '2017-12-06');
INSERT INTO `temps` VALUES ('66', '24', '44', '22', '17', '22:12:45', '2017-12-06');
INSERT INTO `temps` VALUES ('67', '24', '45', '21', '17', '22:12:54', '2017-12-06');
INSERT INTO `temps` VALUES ('68', '24', '43', '20', '21', '22:13:02', '2017-12-06');
INSERT INTO `temps` VALUES ('69', '23', '44', '20', '18', '22:13:10', '2017-12-06');
INSERT INTO `temps` VALUES ('70', '23', '44', '20', '18', '22:13:10', '2017-12-06');
INSERT INTO `temps` VALUES ('71', '23', '42', '20', '18', '22:13:19', '2017-12-06');
INSERT INTO `temps` VALUES ('72', '23', '44', '20', '18', '22:13:27', '2017-12-06');
INSERT INTO `temps` VALUES ('73', '23', '44', '20', '18', '22:13:35', '2017-12-06');
INSERT INTO `temps` VALUES ('74', '22', '43', '20', '18', '22:13:44', '2017-12-06');
INSERT INTO `temps` VALUES ('75', '22', '45', '20', '18', '22:13:52', '2017-12-06');
INSERT INTO `temps` VALUES ('76', '22', '46', '19', '18', '22:14:00', '2017-12-06');
INSERT INTO `temps` VALUES ('77', '22', '46', '19', '18', '22:14:00', '2017-12-06');
INSERT INTO `temps` VALUES ('78', '25', '36', '19', '18', '22:14:09', '2017-12-06');
INSERT INTO `temps` VALUES ('79', '22', '46', '19', '18', '22:14:17', '2017-12-06');
INSERT INTO `temps` VALUES ('80', '22', '45', '19', '18', '22:14:25', '2017-12-06');
INSERT INTO `temps` VALUES ('81', '22', '46', '19', '18', '22:14:33', '2017-12-06');

-- ----------------------------
-- Table structure for `temps_real`
-- ----------------------------
DROP TABLE IF EXISTS `temps_real`;
CREATE TABLE `temps_real` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `temp` int(11) NOT NULL,
  `humidity` int(11) DEFAULT NULL,
  `home_temp` int(11) DEFAULT NULL,
  `home_humidity` int(11) DEFAULT NULL,
  `time` time DEFAULT NULL,
  `dated` date DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of temps_real
-- ----------------------------
INSERT INTO `temps_real` VALUES ('1', '20', '46', '18', '19', '22:04:53', '2017-12-09');
INSERT INTO `temps_real` VALUES ('2', '20', '46', '17', '19', '22:05:02', '2017-12-09');
INSERT INTO `temps_real` VALUES ('3', '17', '47', '17', '19', '22:05:10', '2017-12-09');
INSERT INTO `temps_real` VALUES ('4', '17', '43', '17', '19', '22:05:19', '2017-12-09');
INSERT INTO `temps_real` VALUES ('5', '22', '45', '17', '19', '22:05:28', '2017-12-09');
INSERT INTO `temps_real` VALUES ('6', '20', '46', '17', '19', '22:05:36', '2017-12-09');
INSERT INTO `temps_real` VALUES ('7', '20', '46', '17', '19', '22:05:36', '2017-12-09');
INSERT INTO `temps_real` VALUES ('8', '17', '44', '17', '19', '22:05:44', '2017-12-09');
INSERT INTO `temps_real` VALUES ('9', '20', '46', '17', '19', '22:05:52', '2017-12-09');
INSERT INTO `temps_real` VALUES ('10', '20', '42', '18', '19', '22:06:01', '2017-12-09');
INSERT INTO `temps_real` VALUES ('11', '20', '46', '17', '19', '22:06:09', '2017-12-09');
INSERT INTO `temps_real` VALUES ('12', '17', '43', '17', '19', '22:06:17', '2017-12-09');
INSERT INTO `temps_real` VALUES ('13', '21', '45', '18', '19', '22:06:26', '2017-12-09');
INSERT INTO `temps_real` VALUES ('14', '21', '45', '18', '19', '22:06:26', '2017-12-09');
INSERT INTO `temps_real` VALUES ('15', '23', '45', '20', '18', '22:06:34', '2017-12-09');
INSERT INTO `temps_real` VALUES ('16', '22', '46', '22', '17', '22:06:42', '2017-12-09');
INSERT INTO `temps_real` VALUES ('17', '24', '48', '24', '16', '22:06:51', '2017-12-09');
INSERT INTO `temps_real` VALUES ('18', '28', '53', '25', '15', '22:06:59', '2017-12-09');
INSERT INTO `temps_real` VALUES ('19', '30', '54', '26', '15', '22:07:07', '2017-12-09');
INSERT INTO `temps_real` VALUES ('20', '30', '58', '28', '14', '22:07:16', '2017-12-09');
INSERT INTO `temps_real` VALUES ('21', '30', '58', '28', '14', '22:07:16', '2017-12-09');
INSERT INTO `temps_real` VALUES ('22', '31', '57', '28', '14', '22:07:24', '2017-12-09');
INSERT INTO `temps_real` VALUES ('23', '32', '60', '29', '19', '22:07:33', '2017-12-09');
INSERT INTO `temps_real` VALUES ('24', '32', '60', '30', '15', '22:07:41', '2017-12-09');
INSERT INTO `temps_real` VALUES ('25', '33', '59', '30', '13', '22:07:49', '2017-12-09');
INSERT INTO `temps_real` VALUES ('26', '33', '62', '30', '16', '22:07:57', '2017-12-09');
INSERT INTO `temps_real` VALUES ('27', '34', '60', '30', '19', '22:08:06', '2017-12-09');
INSERT INTO `temps_real` VALUES ('28', '34', '60', '30', '19', '22:08:06', '2017-12-09');
INSERT INTO `temps_real` VALUES ('29', '34', '61', '30', '24', '22:08:14', '2017-12-09');
INSERT INTO `temps_real` VALUES ('30', '34', '61', '31', '23', '22:08:23', '2017-12-09');
INSERT INTO `temps_real` VALUES ('31', '34', '62', '33', '27', '22:08:31', '2017-12-09');
INSERT INTO `temps_real` VALUES ('32', '35', '61', '31', '24', '22:08:39', '2017-12-09');
INSERT INTO `temps_real` VALUES ('33', '35', '62', '33', '28', '22:08:47', '2017-12-09');
INSERT INTO `temps_real` VALUES ('34', '35', '60', '31', '18', '22:08:55', '2017-12-09');
INSERT INTO `temps_real` VALUES ('35', '35', '60', '31', '18', '22:08:56', '2017-12-09');
INSERT INTO `temps_real` VALUES ('36', '34', '59', '31', '12', '22:09:04', '2017-12-09');
INSERT INTO `temps_real` VALUES ('37', '33', '54', '30', '13', '22:09:13', '2017-12-09');
INSERT INTO `temps_real` VALUES ('38', '32', '48', '30', '13', '22:09:21', '2017-12-09');
INSERT INTO `temps_real` VALUES ('39', '32', '49', '29', '13', '22:09:29', '2017-12-09');
INSERT INTO `temps_real` VALUES ('40', '36', '40', '28', '14', '22:09:38', '2017-12-09');
INSERT INTO `temps_real` VALUES ('41', '30', '42', '28', '14', '22:09:46', '2017-12-09');
INSERT INTO `temps_real` VALUES ('42', '30', '42', '28', '14', '22:09:46', '2017-12-09');
INSERT INTO `temps_real` VALUES ('43', '30', '45', '27', '14', '22:09:55', '2017-12-09');
INSERT INTO `temps_real` VALUES ('44', '29', '41', '27', '14', '22:10:03', '2017-12-09');
INSERT INTO `temps_real` VALUES ('45', '29', '41', '26', '15', '22:10:13', '2017-12-09');
INSERT INTO `temps_real` VALUES ('46', '28', '44', '26', '15', '22:10:22', '2017-12-09');
INSERT INTO `temps_real` VALUES ('47', '28', '38', '25', '15', '22:10:32', '2017-12-09');
INSERT INTO `temps_real` VALUES ('48', '28', '42', '25', '15', '22:10:41', '2017-12-09');
INSERT INTO `temps_real` VALUES ('49', '28', '42', '25', '15', '22:10:41', '2017-12-09');
INSERT INTO `temps_real` VALUES ('50', '27', '42', '24', '16', '22:10:49', '2017-12-09');
INSERT INTO `temps_real` VALUES ('51', '27', '42', '24', '16', '22:10:58', '2017-12-09');
INSERT INTO `temps_real` VALUES ('52', '26', '43', '24', '16', '22:11:06', '2017-12-09');
INSERT INTO `temps_real` VALUES ('53', '26', '42', '24', '16', '22:11:14', '2017-12-09');
INSERT INTO `temps_real` VALUES ('54', '26', '43', '23', '16', '22:11:22', '2017-12-09');
INSERT INTO `temps_real` VALUES ('55', '25', '42', '23', '16', '22:11:31', '2017-12-09');
INSERT INTO `temps_real` VALUES ('56', '25', '42', '23', '16', '22:11:31', '2017-12-09');
INSERT INTO `temps_real` VALUES ('57', '25', '39', '23', '16', '22:11:39', '2017-12-09');
INSERT INTO `temps_real` VALUES ('58', '24', '43', '22', '17', '22:11:48', '2017-12-09');
INSERT INTO `temps_real` VALUES ('59', '24', '41', '22', '17', '22:11:56', '2017-12-09');
INSERT INTO `temps_real` VALUES ('60', '24', '44', '21', '17', '22:12:04', '2017-12-09');
INSERT INTO `temps_real` VALUES ('61', '24', '44', '21', '17', '22:12:13', '2017-12-09');
INSERT INTO `temps_real` VALUES ('62', '24', '44', '21', '17', '22:12:21', '2017-12-09');
INSERT INTO `temps_real` VALUES ('63', '24', '44', '21', '17', '22:12:21', '2017-12-09');
INSERT INTO `temps_real` VALUES ('64', '24', '44', '21', '17', '22:12:29', '2017-12-09');
INSERT INTO `temps_real` VALUES ('65', '19', '36', '21', '17', '22:12:37', '2017-12-09');
INSERT INTO `temps_real` VALUES ('66', '24', '44', '22', '17', '22:12:45', '2017-12-09');
INSERT INTO `temps_real` VALUES ('67', '24', '45', '21', '17', '22:12:54', '2017-12-09');
INSERT INTO `temps_real` VALUES ('68', '24', '43', '20', '21', '22:13:02', '2017-12-09');
INSERT INTO `temps_real` VALUES ('69', '23', '44', '20', '18', '22:13:10', '2017-12-09');
INSERT INTO `temps_real` VALUES ('70', '23', '44', '20', '18', '22:13:10', '2017-12-09');
INSERT INTO `temps_real` VALUES ('71', '23', '42', '20', '18', '22:13:19', '2017-12-09');
INSERT INTO `temps_real` VALUES ('72', '23', '44', '20', '18', '22:13:27', '2017-12-09');
INSERT INTO `temps_real` VALUES ('73', '23', '44', '20', '18', '22:13:35', '2017-12-09');
INSERT INTO `temps_real` VALUES ('74', '22', '43', '20', '18', '22:13:44', '2017-12-09');
INSERT INTO `temps_real` VALUES ('75', '22', '45', '20', '18', '22:13:52', '2017-12-09');
INSERT INTO `temps_real` VALUES ('76', '22', '46', '19', '18', '22:14:00', '2017-12-09');
INSERT INTO `temps_real` VALUES ('77', '22', '46', '19', '18', '22:14:00', '2017-12-09');
INSERT INTO `temps_real` VALUES ('78', '25', '36', '19', '18', '22:14:09', '2017-12-09');
INSERT INTO `temps_real` VALUES ('79', '22', '46', '19', '18', '22:14:17', '2017-12-09');
INSERT INTO `temps_real` VALUES ('80', '22', '45', '19', '18', '22:14:25', '2017-12-09');
INSERT INTO `temps_real` VALUES ('81', '22', '46', '19', '18', '22:14:33', '2017-12-09');
